#
# collect_data.cfg
# data collection configuration for KVM environment
#
# default location: /opt/SPECvirt/collect_data.cfg
#
# BE NOTED this "configuration" file will be "executed" in this way
# source <configuration>
# so you must not use SPACE in the declaration like this
# TILE_LIST = "36"
#

# PHYSICAL CLIENT declaration
# Example:
# 1. phyclient1-20
# PHYCLIENT_LIST="1-20"
# 2. phyclient1-20, plus phyclient16,17
# PHYCLIENT_LIST="1-20,16-17" or 
# PHYCLIENT_LIST="1-20,16,17"
PHYCLIENT_LIST="1-2"
#PHYCLIENT_LIST="1"

# Total number of tiles
# For example, if the run is with 32 tiles, put TILE_LIST="32"
TILE_LIST="40"  
# TILE_LIST="4"
#TILE_LIST="1" 


# vClient<-->phyClient map declaration
# Example:
# 1. vClient1 on phyClient20
# CLIENT[20]="1"
# 2. vClient1,2 on phyClient20
# CLIENT[20]="1 2"
# 3. If the client is physical only, without vclient on it
# leave it undefined will be ok
#VCLIENT_LIST[1]="1 2 3 4 5 6 7"
VCLIENT_LIST[1]="1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39"
#VCLIENT_LIST[1]="1"
